# ResourceId

Resource Id
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **scope** | **str** | Required | Scope of the resource |
| **code** | **str** | Required | Code of the resource |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.scheduler.models.ResourceId import ResourceId

instance = ResourceId(
    scope="...",  # required — Scope of the resource
    code="..."  # required — Code of the resource
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

